From: Jochen Sprickerhof <jspricke@debian.org>
Date: Sun, 16 Sep 2018 19:37:00 +0200
Subject: Update test files

---
 .../ds-cert/xfa.signed.ds.cert.package.xml         | 22 ++++++-------
 .../text/signature/ds-cert/xfa.signed.ds.cert.xml  | 22 ++++++-------
 .../signature/ds-ks/xfa.signed.ds.ks.package.xml   | 38 +++++++++++-----------
 .../text/signature/ds-ks/xfa.signed.ds.ks.xml      | 38 +++++++++++-----------
 .../text/signature/ds/xfa.signed.ds.ki.package.xml |  8 ++---
 .../text/signature/ds/xfa.signed.ds.ki.xml         |  8 ++---
 .../text/signature/ds/xfa.signed.ds.pk.package.xml |  8 ++---
 .../text/signature/ds/xfa.signed.ds.pk.xml         |  8 ++---
 8 files changed, 76 insertions(+), 76 deletions(-)

diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.package.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.package.xml
index 03be5d4..18abb77 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.package.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.package.xml
@@ -26,15 +26,15 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>jci+z/HYAsPSI8+UbDEpYYZy0F+RNebxFE5S7zpFbAsRLph98u6CwXFX46zs3kA+HOJkZfvkUbr2
-j6MdRzmtiPk7x6wgwDRsXICQoARhcF/drU440o4O/jzHiIO7mwJ/Utp9T3wpcLI7CAWg0zUw/CHJ
-iK/1XoTCL7HeSQ+kXPw=</SignatureValue><KeyInfo><X509Data><X509Certificate>MIICITCCAYoCCQC9YcrX9R+C0jANBgkqhkiG9w0BAQUFADBVMQswCQYDVQQGEwJCRTETMBEGA1UE
-CAwKU29tZS1TdGF0ZTEOMAwGA1UECgwFaVRleHQxDDAKBgNVBAsMA2RldjETMBEGA1UEAwwKSm9o
-biBTbWl0aDAeFw0xMzA3MTUyMTE2MzhaFw0xODA3MTUyMTE2MzhaMFUxCzAJBgNVBAYTAkJFMRMw
-EQYDVQQIDApTb21lLVN0YXRlMQ4wDAYDVQQKDAVpVGV4dDEMMAoGA1UECwwDZGV2MRMwEQYDVQQD
-DApKb2huIFNtaXRoMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDiPNoYdmlDMkOcoRVr6/hC
-lOjuzAKoozr6ZbnuKW161FOqnXiGjo4orCXTZfn4RMaavxMsVjKhir8/PtfI59fNCqRgV2AoC8nr
-T9CK/9buh+zDjVVOle9H7fSoa3SYoVyQx4rgkRiWv5nfR9loarMUCXTDSmbbEQRjsb9WtpNIEwID
-AQABMA0GCSqGSIb3DQEBBQUAA4GBAAbWAS/P46OAy3OBCPeUFhMxDc7n1/CqD9evfMipP9HXSTML
-+p7I/ES/etNveKLzPWmCJr1/g14aDDnU8j0MYSwFLsfbZWhBKlnUoQfDr2L4A7yPnf+iUqe6MV4s
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>jci+z/HYAsPSI8+UbDEpYYZy0F+RNebxFE5S7zpFbAsRLph98u6CwXFX46zs3kA+HOJkZfvkUbr2&#13;
+j6MdRzmtiPk7x6wgwDRsXICQoARhcF/drU440o4O/jzHiIO7mwJ/Utp9T3wpcLI7CAWg0zUw/CHJ&#13;
+iK/1XoTCL7HeSQ+kXPw=</SignatureValue><KeyInfo><X509Data><X509Certificate>MIICITCCAYoCCQC9YcrX9R+C0jANBgkqhkiG9w0BAQUFADBVMQswCQYDVQQGEwJCRTETMBEGA1UE&#13;
+CAwKU29tZS1TdGF0ZTEOMAwGA1UECgwFaVRleHQxDDAKBgNVBAsMA2RldjETMBEGA1UEAwwKSm9o&#13;
+biBTbWl0aDAeFw0xMzA3MTUyMTE2MzhaFw0xODA3MTUyMTE2MzhaMFUxCzAJBgNVBAYTAkJFMRMw&#13;
+EQYDVQQIDApTb21lLVN0YXRlMQ4wDAYDVQQKDAVpVGV4dDEMMAoGA1UECwwDZGV2MRMwEQYDVQQD&#13;
+DApKb2huIFNtaXRoMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDiPNoYdmlDMkOcoRVr6/hC&#13;
+lOjuzAKoozr6ZbnuKW161FOqnXiGjo4orCXTZfn4RMaavxMsVjKhir8/PtfI59fNCqRgV2AoC8nr&#13;
+T9CK/9buh+zDjVVOle9H7fSoa3SYoVyQx4rgkRiWv5nfR9loarMUCXTDSmbbEQRjsb9WtpNIEwID&#13;
+AQABMA0GCSqGSIb3DQEBBQUAA4GBAAbWAS/P46OAy3OBCPeUFhMxDc7n1/CqD9evfMipP9HXSTML&#13;
++p7I/ES/etNveKLzPWmCJr1/g14aDDnU8j0MYSwFLsfbZWhBKlnUoQfDr2L4A7yPnf+iUqe6MV4s&#13;
 I2/SuBLP7z5eArO3onObxALpJCY36tQIdKAG88S8eio8p2Rm</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.xml
index aa69ce1..e6009a0 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds-cert/xfa.signed.ds.cert.xml
@@ -26,15 +26,15 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>mAoAMoJwxILuEsvcstHdAW+/Ynw0LuwBfgTcsSHQTrInwE7aXgSy+eStWpjlfT805zqYlGg7QYWv
-lXhhnqkaHo8ehLNdzV7pBWN+Qq8AAg3w+LNmp9w6cjn03bxzOKsM8G2zcL5Df0/XygLdi2QGDIKn
-TAq8bFVDDQyn5T48cPs=</SignatureValue><KeyInfo><X509Data><X509Certificate>MIICITCCAYoCCQC9YcrX9R+C0jANBgkqhkiG9w0BAQUFADBVMQswCQYDVQQGEwJCRTETMBEGA1UE
-CAwKU29tZS1TdGF0ZTEOMAwGA1UECgwFaVRleHQxDDAKBgNVBAsMA2RldjETMBEGA1UEAwwKSm9o
-biBTbWl0aDAeFw0xMzA3MTUyMTE2MzhaFw0xODA3MTUyMTE2MzhaMFUxCzAJBgNVBAYTAkJFMRMw
-EQYDVQQIDApTb21lLVN0YXRlMQ4wDAYDVQQKDAVpVGV4dDEMMAoGA1UECwwDZGV2MRMwEQYDVQQD
-DApKb2huIFNtaXRoMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDiPNoYdmlDMkOcoRVr6/hC
-lOjuzAKoozr6ZbnuKW161FOqnXiGjo4orCXTZfn4RMaavxMsVjKhir8/PtfI59fNCqRgV2AoC8nr
-T9CK/9buh+zDjVVOle9H7fSoa3SYoVyQx4rgkRiWv5nfR9loarMUCXTDSmbbEQRjsb9WtpNIEwID
-AQABMA0GCSqGSIb3DQEBBQUAA4GBAAbWAS/P46OAy3OBCPeUFhMxDc7n1/CqD9evfMipP9HXSTML
-+p7I/ES/etNveKLzPWmCJr1/g14aDDnU8j0MYSwFLsfbZWhBKlnUoQfDr2L4A7yPnf+iUqe6MV4s
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>mAoAMoJwxILuEsvcstHdAW+/Ynw0LuwBfgTcsSHQTrInwE7aXgSy+eStWpjlfT805zqYlGg7QYWv&#13;
+lXhhnqkaHo8ehLNdzV7pBWN+Qq8AAg3w+LNmp9w6cjn03bxzOKsM8G2zcL5Df0/XygLdi2QGDIKn&#13;
+TAq8bFVDDQyn5T48cPs=</SignatureValue><KeyInfo><X509Data><X509Certificate>MIICITCCAYoCCQC9YcrX9R+C0jANBgkqhkiG9w0BAQUFADBVMQswCQYDVQQGEwJCRTETMBEGA1UE&#13;
+CAwKU29tZS1TdGF0ZTEOMAwGA1UECgwFaVRleHQxDDAKBgNVBAsMA2RldjETMBEGA1UEAwwKSm9o&#13;
+biBTbWl0aDAeFw0xMzA3MTUyMTE2MzhaFw0xODA3MTUyMTE2MzhaMFUxCzAJBgNVBAYTAkJFMRMw&#13;
+EQYDVQQIDApTb21lLVN0YXRlMQ4wDAYDVQQKDAVpVGV4dDEMMAoGA1UECwwDZGV2MRMwEQYDVQQD&#13;
+DApKb2huIFNtaXRoMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDiPNoYdmlDMkOcoRVr6/hC&#13;
+lOjuzAKoozr6ZbnuKW161FOqnXiGjo4orCXTZfn4RMaavxMsVjKhir8/PtfI59fNCqRgV2AoC8nr&#13;
+T9CK/9buh+zDjVVOle9H7fSoa3SYoVyQx4rgkRiWv5nfR9loarMUCXTDSmbbEQRjsb9WtpNIEwID&#13;
+AQABMA0GCSqGSIb3DQEBBQUAA4GBAAbWAS/P46OAy3OBCPeUFhMxDc7n1/CqD9evfMipP9HXSTML&#13;
++p7I/ES/etNveKLzPWmCJr1/g14aDDnU8j0MYSwFLsfbZWhBKlnUoQfDr2L4A7yPnf+iUqe6MV4s&#13;
 I2/SuBLP7z5eArO3onObxALpJCY36tQIdKAG88S8eio8p2Rm</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.package.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.package.xml
index 1574963..4131bfe 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.package.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.package.xml
@@ -26,22 +26,22 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>kI72xPSB6Skj6N+yKteoscjPlg5jzWmAwRWHsZCStGEsTcDrP5EGRx1teboY3D2pjatf87umza/8
-JupJerw65F5t0Y2BnyS8KW+wx+T/r6DbMaajIPTBlJNaU8jn9+FF7HFX1rnhh4IqLSS8rFBDuVD3
-51T53Eomi22N+SlvLqjzUNzWALWgog9LQHoaT6+/wYi5Lw/8W0nIdDxJnprMzEpZuTihIUvav43j
-Rqs5QyXOhgpM6tjnIechJDbZ3KOQUPfWLlUX5lfCN1RFyGN2SK14gkhdy7JjmXuDnrmLRL+XX6LA
-zUIa+RXwhrEgP8AHgVTFcRCdq87zQ2oQp2WARQ==</SignatureValue><KeyInfo><X509Data><X509Certificate>MIIDUDCCAjigAwIBAgIEUB0mTjANBgkqhkiG9w0BAQUFADBqMQswCQYDVQQGEwJCRTEMMAoGA1UE
-CBMDT1ZMMQ4wDAYDVQQHEwVHaGVudDEXMBUGA1UEChMOaVRleHQgU29mdHdhcmUxCzAJBgNVBAsT
-AklUMRcwFQYDVQQDEw5CcnVubyBTcGVjaW1lbjAeFw0xMjA4MDQxMzQwMzBaFw0xNTExMTcxMzQw
-MzBaMGoxCzAJBgNVBAYTAkJFMQwwCgYDVQQIEwNPVkwxDjAMBgNVBAcTBUdoZW50MRcwFQYDVQQK
-Ew5pVGV4dCBTb2Z0d2FyZTELMAkGA1UECxMCSVQxFzAVBgNVBAMTDkJydW5vIFNwZWNpbWVuMIIB
-IjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA23qaMkExZUDdlJrMEtj3l+uCqfQW1YVa9Mot
-h/WN4BAWc79uCRTVFiFezOw//E6TwSVBuzgYlsAI93aANZ+h1e4p9q4C56LDUmCWGopQuZqUJiRJ
-ei6ducrhbP4XwmNB+oSJgEegbEWwAn1wigi6i3OWJS/mZHL9BWYkNiczUgYdM2ssJ12GWB9BGc7z
-96qN+VdtvSncUA4l2o4lzZHGT722ayAQdd/xUnfMe33dD4liouINXpmwaXXLsL9tJKmW2kxN+NPl
-O0M7XvyEuNcZlz6jYzxQywJfM0ZSQwEsFui5HGuraXZVBRPbqUMiT6VoaI6IaqkDQOMZcuKokqY1
-EQIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQAS7epm/mws/A/0WRlEQP6/z55m09xihfHVYnYH9vJn
-BOj2YUIC+TapixJvi0u2FJt4L8rwU3ZB9Ee3Wiv3oalzjkRVMRTTqz9ZbFPnBMQuNt4sHvX54xnv
-fZJnZlZzIhjsr8uGIrjw0JTsN5fRI9pDmI43NH6tdniZYyENBsMdR10hCqbNV3DBpCNehR65gNyh
-v2ECEtE9X9guxVwWom2N4Qs8HyLPERiqLc91wfbC6EDCWcEZi4ZheRJP8j7sYRvTz/2MO/RtHfIl
-w39psbfSSZZhslArcHSqjtwYaiL8AJZnpAtwYmOoSdbhNpJg/wwOclULouw/zi60vuhCLPBz</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>kI72xPSB6Skj6N+yKteoscjPlg5jzWmAwRWHsZCStGEsTcDrP5EGRx1teboY3D2pjatf87umza/8&#13;
+JupJerw65F5t0Y2BnyS8KW+wx+T/r6DbMaajIPTBlJNaU8jn9+FF7HFX1rnhh4IqLSS8rFBDuVD3&#13;
+51T53Eomi22N+SlvLqjzUNzWALWgog9LQHoaT6+/wYi5Lw/8W0nIdDxJnprMzEpZuTihIUvav43j&#13;
+Rqs5QyXOhgpM6tjnIechJDbZ3KOQUPfWLlUX5lfCN1RFyGN2SK14gkhdy7JjmXuDnrmLRL+XX6LA&#13;
+zUIa+RXwhrEgP8AHgVTFcRCdq87zQ2oQp2WARQ==</SignatureValue><KeyInfo><X509Data><X509Certificate>MIIDUDCCAjigAwIBAgIEUB0mTjANBgkqhkiG9w0BAQUFADBqMQswCQYDVQQGEwJCRTEMMAoGA1UE&#13;
+CBMDT1ZMMQ4wDAYDVQQHEwVHaGVudDEXMBUGA1UEChMOaVRleHQgU29mdHdhcmUxCzAJBgNVBAsT&#13;
+AklUMRcwFQYDVQQDEw5CcnVubyBTcGVjaW1lbjAeFw0xMjA4MDQxMzQwMzBaFw0xNTExMTcxMzQw&#13;
+MzBaMGoxCzAJBgNVBAYTAkJFMQwwCgYDVQQIEwNPVkwxDjAMBgNVBAcTBUdoZW50MRcwFQYDVQQK&#13;
+Ew5pVGV4dCBTb2Z0d2FyZTELMAkGA1UECxMCSVQxFzAVBgNVBAMTDkJydW5vIFNwZWNpbWVuMIIB&#13;
+IjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA23qaMkExZUDdlJrMEtj3l+uCqfQW1YVa9Mot&#13;
+h/WN4BAWc79uCRTVFiFezOw//E6TwSVBuzgYlsAI93aANZ+h1e4p9q4C56LDUmCWGopQuZqUJiRJ&#13;
+ei6ducrhbP4XwmNB+oSJgEegbEWwAn1wigi6i3OWJS/mZHL9BWYkNiczUgYdM2ssJ12GWB9BGc7z&#13;
+96qN+VdtvSncUA4l2o4lzZHGT722ayAQdd/xUnfMe33dD4liouINXpmwaXXLsL9tJKmW2kxN+NPl&#13;
+O0M7XvyEuNcZlz6jYzxQywJfM0ZSQwEsFui5HGuraXZVBRPbqUMiT6VoaI6IaqkDQOMZcuKokqY1&#13;
+EQIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQAS7epm/mws/A/0WRlEQP6/z55m09xihfHVYnYH9vJn&#13;
+BOj2YUIC+TapixJvi0u2FJt4L8rwU3ZB9Ee3Wiv3oalzjkRVMRTTqz9ZbFPnBMQuNt4sHvX54xnv&#13;
+fZJnZlZzIhjsr8uGIrjw0JTsN5fRI9pDmI43NH6tdniZYyENBsMdR10hCqbNV3DBpCNehR65gNyh&#13;
+v2ECEtE9X9guxVwWom2N4Qs8HyLPERiqLc91wfbC6EDCWcEZi4ZheRJP8j7sYRvTz/2MO/RtHfIl&#13;
+w39psbfSSZZhslArcHSqjtwYaiL8AJZnpAtwYmOoSdbhNpJg/wwOclULouw/zi60vuhCLPBz</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.xml
index 68f6e71..37dfed9 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds-ks/xfa.signed.ds.ks.xml
@@ -26,22 +26,22 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>fSg7dAiP4aUHqtX+dA0a4e67UUffDnm8tj8pf/o0H1yJl3A1EP2fOY9poDSEqHFOx0Xm93JM+4ib
-Dv2IH3Mhz2J7rQpRg0oG6wAnLnaLlA2FuDnE/FDFamSSd6WHixWZytzRBa8NPMCQv4NitIK1p+Yg
-/6FDaySrE1m1w8i6IFeiaIZEpO4og4FK6NlK0yuZe1iJijq4K2opm+zybpot07GsgsWIWcIVbK9H
-Hk8xHkWM+7gw1MCa8aS7s0e9eCP+zst17DuDmBMejWwBG9y6XEPXfd3C3iaT2VBFCBrU+yb3+lBP
-ZokW1tWeDtQRa/CUAgkwFq7m1n3Q+6KuM+YBig==</SignatureValue><KeyInfo><X509Data><X509Certificate>MIIDUDCCAjigAwIBAgIEUB0mTjANBgkqhkiG9w0BAQUFADBqMQswCQYDVQQGEwJCRTEMMAoGA1UE
-CBMDT1ZMMQ4wDAYDVQQHEwVHaGVudDEXMBUGA1UEChMOaVRleHQgU29mdHdhcmUxCzAJBgNVBAsT
-AklUMRcwFQYDVQQDEw5CcnVubyBTcGVjaW1lbjAeFw0xMjA4MDQxMzQwMzBaFw0xNTExMTcxMzQw
-MzBaMGoxCzAJBgNVBAYTAkJFMQwwCgYDVQQIEwNPVkwxDjAMBgNVBAcTBUdoZW50MRcwFQYDVQQK
-Ew5pVGV4dCBTb2Z0d2FyZTELMAkGA1UECxMCSVQxFzAVBgNVBAMTDkJydW5vIFNwZWNpbWVuMIIB
-IjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA23qaMkExZUDdlJrMEtj3l+uCqfQW1YVa9Mot
-h/WN4BAWc79uCRTVFiFezOw//E6TwSVBuzgYlsAI93aANZ+h1e4p9q4C56LDUmCWGopQuZqUJiRJ
-ei6ducrhbP4XwmNB+oSJgEegbEWwAn1wigi6i3OWJS/mZHL9BWYkNiczUgYdM2ssJ12GWB9BGc7z
-96qN+VdtvSncUA4l2o4lzZHGT722ayAQdd/xUnfMe33dD4liouINXpmwaXXLsL9tJKmW2kxN+NPl
-O0M7XvyEuNcZlz6jYzxQywJfM0ZSQwEsFui5HGuraXZVBRPbqUMiT6VoaI6IaqkDQOMZcuKokqY1
-EQIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQAS7epm/mws/A/0WRlEQP6/z55m09xihfHVYnYH9vJn
-BOj2YUIC+TapixJvi0u2FJt4L8rwU3ZB9Ee3Wiv3oalzjkRVMRTTqz9ZbFPnBMQuNt4sHvX54xnv
-fZJnZlZzIhjsr8uGIrjw0JTsN5fRI9pDmI43NH6tdniZYyENBsMdR10hCqbNV3DBpCNehR65gNyh
-v2ECEtE9X9guxVwWom2N4Qs8HyLPERiqLc91wfbC6EDCWcEZi4ZheRJP8j7sYRvTz/2MO/RtHfIl
-w39psbfSSZZhslArcHSqjtwYaiL8AJZnpAtwYmOoSdbhNpJg/wwOclULouw/zi60vuhCLPBz</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>fSg7dAiP4aUHqtX+dA0a4e67UUffDnm8tj8pf/o0H1yJl3A1EP2fOY9poDSEqHFOx0Xm93JM+4ib&#13;
+Dv2IH3Mhz2J7rQpRg0oG6wAnLnaLlA2FuDnE/FDFamSSd6WHixWZytzRBa8NPMCQv4NitIK1p+Yg&#13;
+/6FDaySrE1m1w8i6IFeiaIZEpO4og4FK6NlK0yuZe1iJijq4K2opm+zybpot07GsgsWIWcIVbK9H&#13;
+Hk8xHkWM+7gw1MCa8aS7s0e9eCP+zst17DuDmBMejWwBG9y6XEPXfd3C3iaT2VBFCBrU+yb3+lBP&#13;
+ZokW1tWeDtQRa/CUAgkwFq7m1n3Q+6KuM+YBig==</SignatureValue><KeyInfo><X509Data><X509Certificate>MIIDUDCCAjigAwIBAgIEUB0mTjANBgkqhkiG9w0BAQUFADBqMQswCQYDVQQGEwJCRTEMMAoGA1UE&#13;
+CBMDT1ZMMQ4wDAYDVQQHEwVHaGVudDEXMBUGA1UEChMOaVRleHQgU29mdHdhcmUxCzAJBgNVBAsT&#13;
+AklUMRcwFQYDVQQDEw5CcnVubyBTcGVjaW1lbjAeFw0xMjA4MDQxMzQwMzBaFw0xNTExMTcxMzQw&#13;
+MzBaMGoxCzAJBgNVBAYTAkJFMQwwCgYDVQQIEwNPVkwxDjAMBgNVBAcTBUdoZW50MRcwFQYDVQQK&#13;
+Ew5pVGV4dCBTb2Z0d2FyZTELMAkGA1UECxMCSVQxFzAVBgNVBAMTDkJydW5vIFNwZWNpbWVuMIIB&#13;
+IjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA23qaMkExZUDdlJrMEtj3l+uCqfQW1YVa9Mot&#13;
+h/WN4BAWc79uCRTVFiFezOw//E6TwSVBuzgYlsAI93aANZ+h1e4p9q4C56LDUmCWGopQuZqUJiRJ&#13;
+ei6ducrhbP4XwmNB+oSJgEegbEWwAn1wigi6i3OWJS/mZHL9BWYkNiczUgYdM2ssJ12GWB9BGc7z&#13;
+96qN+VdtvSncUA4l2o4lzZHGT722ayAQdd/xUnfMe33dD4liouINXpmwaXXLsL9tJKmW2kxN+NPl&#13;
+O0M7XvyEuNcZlz6jYzxQywJfM0ZSQwEsFui5HGuraXZVBRPbqUMiT6VoaI6IaqkDQOMZcuKokqY1&#13;
+EQIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQAS7epm/mws/A/0WRlEQP6/z55m09xihfHVYnYH9vJn&#13;
+BOj2YUIC+TapixJvi0u2FJt4L8rwU3ZB9Ee3Wiv3oalzjkRVMRTTqz9ZbFPnBMQuNt4sHvX54xnv&#13;
+fZJnZlZzIhjsr8uGIrjw0JTsN5fRI9pDmI43NH6tdniZYyENBsMdR10hCqbNV3DBpCNehR65gNyh&#13;
+v2ECEtE9X9guxVwWom2N4Qs8HyLPERiqLc91wfbC6EDCWcEZi4ZheRJP8j7sYRvTz/2MO/RtHfIl&#13;
+w39psbfSSZZhslArcHSqjtwYaiL8AJZnpAtwYmOoSdbhNpJg/wwOclULouw/zi60vuhCLPBz</X509Certificate></X509Data></KeyInfo></Signature></xdp:xdp>
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.package.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.package.xml
index b5a3023..8495e15 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.package.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.package.xml
@@ -26,8 +26,8 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>S6RlzwjIQuSASERLLlO9gMOBFjCMD9CfWUHZxJV3yQMz7++GFW3MEXUZTaWx/g0fd3OJfFvOed5j
-7atHxMyOti4R1wZ5gbFpXDry0/2ooQf48sQcTJdGfOnz90r9W3uJjivi5HuL70Gm5c+y4Q3+mGFA
-5qC3Fd19MGeWRjoxfeM=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ
-ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>S6RlzwjIQuSASERLLlO9gMOBFjCMD9CfWUHZxJV3yQMz7++GFW3MEXUZTaWx/g0fd3OJfFvOed5j&#13;
+7atHxMyOti4R1wZ5gbFpXDry0/2ooQf48sQcTJdGfOnz90r9W3uJjivi5HuL70Gm5c+y4Q3+mGFA&#13;
+5qC3Fd19MGeWRjoxfeM=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ&#13;
+ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K&#13;
 VnOSLxshavBblOzS8ac=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.xml
index 68783c0..234d32d 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.ki.xml
@@ -26,8 +26,8 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>A4wpUhMj3Zye2DTVXNjqo9wDzM7oooRkF5XU0Ze3YRAWQSIq6QO/ReEqU74zUGki4hu4d0s0h6Zj
-rDdE15jceuhC4TeJOsR8GfD+spJnS4SwaP+z+IEOXAJQvSWArrSnaa4Qdu12xCyNBC4AUhWHtBxd
-ddwAaUGn7Hr+9S3/U+c=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ
-ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>A4wpUhMj3Zye2DTVXNjqo9wDzM7oooRkF5XU0Ze3YRAWQSIq6QO/ReEqU74zUGki4hu4d0s0h6Zj&#13;
+rDdE15jceuhC4TeJOsR8GfD+spJnS4SwaP+z+IEOXAJQvSWArrSnaa4Qdu12xCyNBC4AUhWHtBxd&#13;
+ddwAaUGn7Hr+9S3/U+c=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ&#13;
+ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K&#13;
 VnOSLxshavBblOzS8ac=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.package.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.package.xml
index b5a3023..8495e15 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.package.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.package.xml
@@ -26,8 +26,8 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>S6RlzwjIQuSASERLLlO9gMOBFjCMD9CfWUHZxJV3yQMz7++GFW3MEXUZTaWx/g0fd3OJfFvOed5j
-7atHxMyOti4R1wZ5gbFpXDry0/2ooQf48sQcTJdGfOnz90r9W3uJjivi5HuL70Gm5c+y4Q3+mGFA
-5qC3Fd19MGeWRjoxfeM=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ
-ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/2002/06/xmldsig-filter2"><XPath xmlns="http://www.w3.org/2002/06/xmldsig-filter2" Filter="intersect">/xdp:xdp/*[local-name()='template']</XPath></Transform></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>t5ShCZmoAewhpftF5Grb2Bl+3h0=</DigestValue></Reference></SignedInfo><SignatureValue>S6RlzwjIQuSASERLLlO9gMOBFjCMD9CfWUHZxJV3yQMz7++GFW3MEXUZTaWx/g0fd3OJfFvOed5j&#13;
+7atHxMyOti4R1wZ5gbFpXDry0/2ooQf48sQcTJdGfOnz90r9W3uJjivi5HuL70Gm5c+y4Q3+mGFA&#13;
+5qC3Fd19MGeWRjoxfeM=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ&#13;
+ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K&#13;
 VnOSLxshavBblOzS8ac=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
diff --git a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.xml b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.xml
index 68783c0..234d32d 100644
--- a/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.xml
+++ b/itext/src/test/resources/com/itextpdf/text/signature/ds/xfa.signed.ds.pk.xml
@@ -26,8 +26,8 @@
       </rdf:Description>
    </rdf:RDF></x:xmpmeta><xfdf xmlns="http://ns.adobe.com/xfdf/" xml:space="preserve">
    <annots/>
-</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>A4wpUhMj3Zye2DTVXNjqo9wDzM7oooRkF5XU0Ze3YRAWQSIq6QO/ReEqU74zUGki4hu4d0s0h6Zj
-rDdE15jceuhC4TeJOsR8GfD+spJnS4SwaP+z+IEOXAJQvSWArrSnaa4Qdu12xCyNBC4AUhWHtBxd
-ddwAaUGn7Hr+9S3/U+c=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ
-ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K
+</xfdf><xfa:datasets xmlns:xfa="http://www.xfa.org/schema/xfa-data/1.0/"/><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>K3d+ZE48Fdubag5fq9hMqDuIX8w=</DigestValue></Reference></SignedInfo><SignatureValue>A4wpUhMj3Zye2DTVXNjqo9wDzM7oooRkF5XU0Ze3YRAWQSIq6QO/ReEqU74zUGki4hu4d0s0h6Zj&#13;
+rDdE15jceuhC4TeJOsR8GfD+spJnS4SwaP+z+IEOXAJQvSWArrSnaa4Qdu12xCyNBC4AUhWHtBxd&#13;
+ddwAaUGn7Hr+9S3/U+c=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>g/ivvkcPSlwZ74hAVHveGvYPKmNTZAirXh61on6xQ/hoic6aVvbdHHxJYRGslN0R1EQhZafQ9ctZ&#13;
+ws+cIrZkOHUBzMoOKZQnqswwxRxCkMasclMz6p0FQdAkX6fMMLjhcrjYFBf+6TrPIlypTPqOtF0K&#13;
 VnOSLxshavBblOzS8ac=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue></KeyInfo></Signature></xdp:xdp>
\ No newline at end of file
